.u-section-1 .u-sheet-1 {
  min-height: 1803px;
}

.u-section-1 .u-text-1 {
  font-family: "Antic Didone";
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  width: 746px;
  font-family: "Antic Didone";
  margin: 19px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 1549px;
  margin-top: 31px;
  margin-bottom: 19px;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 1px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-13 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

.u-section-1 .u-gallery-item-16 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1284px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-1 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-11 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-12 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-13 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-14 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-15 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-16 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2224px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    margin-bottom: 49px;
    height: 1980px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5992px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 5973px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4043px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3855px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 746px;
  font-family: "Antic Didone";
  margin: 16px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 985px;
  margin-top: 17px;
  margin-bottom: 30px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 20px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-2 .u-gallery-1 {
    height: 816px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2660px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2525px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2050px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1915px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1372px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1237px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 718px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Antic Didone";
  margin: 17px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 580px;
  margin-top: 20px;
  margin-bottom: 29px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.62), rgba(252,189,198,0.62));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.62), rgba(252,189,198,0.62));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.62), rgba(252,189,198,0.62));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.62), rgba(252,189,198,0.62));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.62), rgba(252,189,198,0.62));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.62), rgba(252,189,198,0.62));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-3 .u-text-1 {
    width: 746px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 478px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 839px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2696px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2558px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1642px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 4307px;
}

.u-section-4 .u-text-1 {
  width: 746px;
  font-size: 2.25rem;
  font-family: "Antic Didone";
  margin: 1px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 1158px;
  margin-top: 17px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-family: "Antic Didone";
  font-size: 2.25rem;
  width: 746px;
  margin: 65px auto 0;
}

.u-section-4 .u-gallery-2 {
  height: 883px;
  margin-top: 41px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-family: "Antic Didone";
  font-size: 2.25rem;
  width: 746px;
  margin: 84px auto 0;
}

.u-section-4 .u-gallery-3 {
  height: 558px;
  margin-top: 17px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-3 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-text-4 {
  font-family: "Antic Didone";
  font-size: 2.25rem;
  width: 746px;
  margin: 65px auto 0;
}

.u-section-4 .u-gallery-4 {
  height: 995px;
  margin-top: 24px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-4 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5895px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 2250px;
  }

  .u-section-4 .u-gallery-1 {
    height: 958px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-4 .u-gallery-2 {
    height: 730px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 135px;
  }

  .u-section-4 .u-gallery-3 {
    height: 460px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-4 {
    margin-top: 500px;
    margin-bottom: -1255px;
    height: 821px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5639px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 1595px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-4 .u-gallery-2 {
    margin-top: 39px;
    height: 1364px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 38px;
    height: 699px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-4 {
    margin-top: 34px;
    margin-bottom: 34px;
    height: 1350px;
  }

  .u-section-4 .u-gallery-inner-4 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 22858px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 7404px;
  }

  .u-section-4 .u-gallery-1 {
    height: 4826px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-text-2 {
    margin-top: 89px;
  }

  .u-section-4 .u-gallery-2 {
    height: 3721px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 495px;
    height: 2127px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-4 {
    margin-top: 809px;
    margin-bottom: -5108px;
    height: 3681px;
  }

  .u-section-4 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9801px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 1px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3108px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2rem;
    margin-top: 50px;
  }

  .u-section-4 .u-gallery-2 {
    margin-top: 23px;
    height: 2393px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 9px;
    height: 1371px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2rem;
    margin-top: 39px;
  }

  .u-section-4 .u-gallery-4 {
    margin-top: 34px;
    margin-bottom: 17px;
    height: 2368px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Antic Didone";
  width: 746px;
  margin: 0 auto;
}

.u-section-5 .u-gallery-1 {
  height: 916px;
  margin-top: 17px;
  margin-bottom: 49px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-5 .u-gallery-1 {
    height: 757px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1173px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3720px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3566px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2444px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-top: 17px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2289px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 661px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  width: 746px;
  font-family: "Antic Didone";
  margin: 1px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 544px;
  margin-top: 17px;
  margin-bottom: 27px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(252,189,198,0.2), rgba(252,189,198,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-6 .u-gallery-1 {
    height: 449px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 788px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2116px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1999px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1284px;
  }
}